- Connect SDK
- @wormhole-foundation/connect-sdk-evm-core
- ethers_contracts
- LogMessagePublishedEvent
- OutputTuple

# Type alias OutputTuple

OutputTuple: [sender: string, sequence: bigint, nonce: bigint, payload: string, consistencyLevel: bigint]

- Defined in ethers-contracts/Implementation.ts:489

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc